/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

/*
*	FONTS
*/
@font-face {
	font-family: 'brandongrotesque-medium';
	src: url('fonts/2B274D_4_0.eot');
	src: url('fonts/2B274D_4_0.eot?#iefix') format('embedded-opentype'),
		 url('fonts/2B274D_4_0.woff') format('woff'),
		 url('fonts/2B274D_4_0.ttf') format('truetype');
}
/*
*	MENU
*/
#site-logo a{
	padding-top:1px
}
.header-one #site-logo, .header-one #site-logo a{
	height: 42px !important;
}
#site-navigation .dropdown-menu > li > a {
    text-transform: uppercase;
    font-size: 10px;
    width: 100px;
    margin:0 0 0 10px;
    padding:0;
    background: url("dg-custom/menu-border.gif") repeat-x 0 49px transparent;
}
#site-navigation .dropdown-menu > li > a:hover,
#site-navigation .dropdown-menu > li.current-menu-item > a,
#site-navigation .dropdown-menu > li.current-menu-ancestor > a {
    text-transform: uppercase;
    font-size: 10px;
    width: 100px;
    margin:0 0 0 10px;
    padding:0;
    background: url("dg-custom/menu-border_hover.gif") repeat-x 0 48px transparent;
    color:#FFFFFF;
}
#top-bar-content a{
	float:left;
	margin-right:40px;
	font-size: 10px;
}
.top-bar-left {
    float: right;
    margin: 0 0 0 auto;
}
.navbar-style-one{
	right: 0px;
}
body #site-navigation-wrap.nav-dropdown-top-border .dropdown-menu > li > ul{
	border-top: none;
	left:10px;
	top:55px;
	box-shadow:none;
	padding-top: 30px;
}
.site-breadcrumbs{
	top:33px;
	left: 0px;
	text-align: right;
	color:#2b343d;
	text-transform: uppercase;
	z-index: 30;
	font-size: 10px;
}
.site-breadcrumbs .trail-end{
	color: #FFFFFF;
}
.navbar-style-one .dropdown-menu ul li a:hover{
	background-color: #2b343c;
	
}
#top-bar-content #client-login,
#top-bar-content #client-login:hover{
	color:#555d64;
	cursor: default;
	text-decoration: none;
}
/*
*CAROUSEL
*/
.tp-bullets.simplebullets.round .bullet{	
	background:url(../images/dg-custom/bullet.png) no-repeat top left;	
	width:10px;	
	height:10px;
	margin-left: 7px;
}

/*
*  HOMEPAGE
*/
.quote-intro h1{
	color: #00AED6;
    font-family: 'brandongrotesque-medium','Open Sans','Helvetica Neue';
    font-size: 33px;
    line-height: 40px;
    text-transform: uppercase;
    width: 80%;
    margin: 0 auto 25px !important;
}
.quote-intro.small h1{
	font-size: 21px;
    line-height: 25px;
    width: 83%;
}
.quote-intro.medium h1{
	font-size: 26px;
    line-height: 34px;
    width: 83%;
}
a.boeq-cta-gray{
	background-color: #333d47;
	text-transform: uppercase;
	font-size: 11px;
	padding:11px 40px;
	font-weight: bold;
	transition: all 0.5s ease 0s;
	color:#FFFFFF;
}
a.boeq-cta-gray:hover{
	background-color: #545F69;	
	text-decoration: none;
	color:#FFFFFF;
}
a.boeq-cta-blue{
	background-color: #00b2e5;
	text-transform: uppercase;
	font-size: 11px;
	padding:8px 55px;
	font-weight: bold;
	transition: all 0.5s ease 0s;
	color:#FFFFFF;
}
a.boeq-cta-blue:hover{
	background-color: #08c3f8;	
	text-decoration: none;
	color:#FFFFFF;
}
a.boeq-cta-green{
	background-color: #00a886;
	text-transform: uppercase;
	font-size: 11px;
	padding:8px 32px;
	font-weight: bold;
	transition: all 0.5s ease 0s;
	color:#FFFFFF;
}
a.boeq-cta-green:hover{
	background-color: #01c49c;	
	text-decoration: none;
	color:#FFFFFF;
}
a.boeq-cta-gray-light{
	background-color: #5f8089;
	text-transform: uppercase;
	font-size: 10px;
	padding:7px 32px;
	font-weight: bold;
	color:#FFFFFF;
	transition: all 0.5s ease 0s;
}
a.boeq-cta-gray-light:hover{
	background-color: #76a0ab;	
	text-decoration: none;
	color:#FFFFFF;
}
.homepage-people-section h2,
.homepage-service-section h2,
.homepage-space-section h2,
.contact-section h2{
	width: 230px;
	text-align: center;
	border-top:1px solid #cad5d8;
	border-bottom:1px solid #cad5d8;
	margin:0 auto;
	font-size: 16px;
	line-height: normal;
	color:#333d47;
	padding:7px 0 5px;
	text-transform: uppercase;
	font-family: 'brandongrotesque-medium','Open Sans','Helvetica Neue';
}
.homepage-service-section h3{
	font-size: 14px;
	line-height: normal;
	color:#333e48;
	text-transform: uppercase;
	font-family: 'brandongrotesque-medium','Open Sans','Helvetica Neue';
	margin-top: 0px;
	margin-bottom: 13px;
}
.homepage-service-section p{
	font-size: 12px;
	line-height: 19px;
	color:#5f8189;
	max-width:220px;
	margin:0 auto 20px !important;
}
.homepage-service-icon{
	padding-bottom: 12px;
}
#our-people-carousel .vcex-caroufredsel-prev, 
#our-people-carousel .vcex-caroufredsel-next,
#our-space-carousel .vcex-caroufredsel-prev, 
#our-space-carousel .vcex-caroufredsel-next{
    background: none repeat scroll 0 0 #5f8089 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
#our-people-carousel{
	margin-bottom: 30px;
}
.caroufredsel_wrapper{
	cursor:pointer !important;
}
/*
* CONTENT
*/
#main{
	position:relative;
}
.page-header {
    background: url("dg-custom/br-above-footer.gif") repeat-y scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    padding: 25px 0 20px;
    border:0;
}
.page-header-title {
    font-size: 16px;
    font-family: 'brandongrotesque-medium','Open Sans','Helvetica Neue';
    color:#333e48;
    text-transform: uppercase;
}
.entry ul ul {
    list-style: circle outside none;
    margin: 0 0 0 30px;
}
/*
*STAFF
*/
.vc_responsive .wpb_row .vc_span6.team-image{
	width: 43%
}
.team-description p{
	font-size: 13px;
	line-height: 22px;
	color:#5f8189;
	max-width: 395px;
}
.vcex-filter-links a:hover, 
.vcex-filter-links li.active a {
    background: none repeat scroll 0 0 #00b2e5;
    color: #FFFFFF;
    text-decoration: none;
    border:1px solid #00b2e5;
}
.vcex-filter-links a {
    border: 1px solid #bfccd0;
    color: #858b91;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    margin: 0;
    outline: 0 none;
    padding: 2px 10px;
    border-radius:0;
    text-transform: uppercase;
    background-color: #FFFFFF;
}
.staff-entry-title {
    font-size: 14px;
    font-family: 'brandongrotesque-medium','Open Sans','Helvetica Neue';
    color:#333e48;
    text-transform: uppercase;
    margin-top: 13px;
}
.staff-entry-title a {
    color:#333e48;
}
.staff-entry-title a:hover {
    color:#333e48 !important;
    text-decoration: underline;;
}
.staff-entry-excerpt{
    margin-top: 7px;
    margin-bottom: 10px;
}
.staff-entry-excerpt p {
    color:#5f8189;
    font-size: 13px;
    line-height: 24px;
    width: 90%;
}
.theme-heading{
	border-bottom: 1px solid #cad5d8;
    border-top: 1px solid #cad5d8;
    color: #333d47;
    font-family: 'brandongrotesque-medium','Open Sans','Helvetica Neue';
    font-size: 16px;
    line-height: normal;
    margin: 0 auto 25px;
    padding: 7px 0 5px;
    text-align: center;
    text-transform: uppercase;
    width: 230px;
    background: none;
}
.single-staff #primary {
    margin-bottom: 40px;
}
body  .wpb_content_element{
	margin-bottom: 20px;
}
/*
*  STOCKBROKING
*/
.stockbroking-service-icon{
	padding-bottom: 32px;
}
.stockbroking-service-section p {
    color: #5f8189;
    font-size: 14px;
    line-height: 24px;
    margin: 0 auto 40px !important;
    max-width: 275px;
}
.stockbroking-service-section a.boeq-cta-blue{
	padding: 8px 40px;
}
.stockbroking-midpage-slider{
	margin-bottom: 70px;
}
/*
*CONTACT US
*/
.contact-section p{
	font-size: 14px;
	line-height: 24px;
	color:#5f8189;
	max-width:540px;
	margin:0 auto 20px !important;
}
.contact-form-custom p{
	color:#5f8189;
	font-size: 12px;
}
.contact-form-custom input[type="text"],
.contact-form-custom input[type="email"],
.contact-form-custom textarea{
	background-color: #eef2f3;
	width: 100%;
}
.contact-form-custom .shrink input[type="text"]{
	width: 75%;
}
.form-element-inline {
    float: left;
    padding-right: 20px;
    width: 50%;
}
.form-element-inline.last {
    padding-right: 0px;
}
.boeq-cta-contact-form input{
	background-color: #333d47 !important;
	border-radius: 0 !important;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    height: 29px;
    line-height: normal;
    padding: 0 32px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.boeq-cta-contact-form input:hover{
	background-color: #545F69 !important;
}
.map-infos p{
	font-size: 14px;
	line-height: 24px;
}
.contact-form-custom span.wpcf7-form-control-wrap{
	width: 100%;
}
.vcex-caroufredsel{
	overflow: hidden;
	position:relative;
	height: 240px;
}

/*
*  FOOTER
*/
#footer-callout-wrap{
	background: url("dg-custom/br-above-footer.gif") repeat-y 0 0 transparent;
	background-size:100%;
	padding:25px 0;
	border:0;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://boeq.localdev/wp-content/themes/Total/images/dg-custom/br-above-footer.gif',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://boeq.localdev/wp-content/themes/Total/images/dg-custom/br-above-footer.gif',sizingMethod='scale')";*/
	
}
#footer-callout{
	margin:0 auto;
	float:none;
	width: 15%;
}
#footer-callout a{
	text-transform: uppercase;
	font-size: 11px;
	padding:5px 10px;
	transition: all 0.5s ease 0s;
	background:none;
	background-color: #333D47;
}
#footer-callout a:hover{
	transition: all 0.5s ease 0s;
	background:none;
	background-color: #545F69;
}
.site-footer .container{
	padding-top: 35px;
}
.footer-logo {
    display: block;
    margin-bottom: 25px;
}
.footer-widget{
	font-size: 11px;
	line-height: 20px;
}
.site-footer .footer-widget .widget-title{
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 13px;
	line-height: normal;
}
#footer-widgets{
	max-width: 840px;
	margin: 0 auto;
}
#wrap .wpex-row .span_1_of_4{
	max-width: 210px;
}
/*
.site-footer .footer-widget.widget_nav_menu ul li a{
	border-bottom: 1px solid #3e4e58 ;
	padding:7px 0 4px 0;
	display: block
}
.site-footer .footer-widget.widget_nav_menu ul li.first-element a{
	border-top: 1px solid #3e4e58 ;
}*/
.footer-widget .col4-text{
	margin-bottom: 17px;
}
#footer-bottom-inner {
    max-width: 840px;
}
#copyright {
    margin-left: 15px;
}
/*-----------------------------------------------------------------------------------*/
/* - Tablet & Small Desktop Widths - 960px - 1224px
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1280px) {
	
	/*#site-header, #searchform-header-replace, .is-sticky #site-header {
    background-color: red !important;
}*/
.quote-intro h1 {
	font-size: 25px;
}
.quote-intro.small h1 {
    font-size: 18px;
}
}
/*-----------------------------------------------------------------------------------*/
/* - Tablet (Portrait)
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*#site-header, #searchform-header-replace, .is-sticky #site-header {
    background-color: blue !important;
}*/
.quote-intro h1 {
	font-size: 20px;
	line-height: 31px;
	width: 100%;
}

}
/*-----------------------------------------------------------------------------------*/
/* - Phone Portrait + Landscape
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	

#site-logo a {
    padding-top: 10px;
}

#top-bar-wrap{
	display: none;
}

.quote-intro h1,
.quote-intro.medium h1 {
	font-size: 15px;
	line-height: 24px;
	width: 100%;
}
#footer-bottom {
    text-align: left;
}	
.quote-intro.small h1 {
    font-size: 14px;
    line-height: 22px;
    width: 100%;
}
.staff-entry-media img{
	margin:0;
}
.vcex-filter-links li{
	width: 50% !important;
}
#footer-callout{
	margin:0 auto;
	float:none;
	width: 30%;
}
.form-element-inline,
.contact-form-custom .shrink input[type="text"]{
	float: none;
	width: 100%;
	padding-right: 0;
}

}
/*-----------------------------------------------------------------------------------*/
/* - Phone Landscape
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
/*	#site-header, #searchform-header-replace, .is-sticky #site-header {
    background-color: fuchsia !important;
}*/


.top-bar-right, .top-bar-left,#top-bar-social{
	text-align: right;
	float: right;
	margin-top: 0;
	height: 50px !important;
	line-height: 50px !important;
	width: auto; 
}
#top-bar-social a{
	margin-top: 0;
}
#footer-callout {
    width: 20%;
}
.vcex-filter-links li{
	width: 30% !important;
}

}



/*Custom Layout CSS START*
/#site-header-inner { padding-top: 15px; }@media only screen and (min-width: 960px) { .header-one #site-header { height: 40px; } .header-one #site-navigation-wrap, .navbar-style-one .dropdown-menu > li > a, .nav-custom-height.navbar-style-one .dropdown-menu .wcmenucart-toggle-dropdown, .theme-minimal-graphical .nav-custom-height.navbar-style-one .dropdown-menu .wcmenucart-toggle-dropdown, .theme-minimal-graphical .nav-custom-height.navbar-style-one .dropdown-menu .search-toggle-li { height: 55px; } .navbar-style-one .dropdown-menu > li > a { line-height: 55px; } .header-one #site-logo, .header-one #site-logo a { height: 40px; line-height: 40px; } }/*Custom Layout CSS END*/

body, .button, input {
	font-family: Arial;
}
/*Styling CSS START*/

#site-header, #searchform-header-replace, .is-sticky #site-header {
	background-color: #2b343c;
}
#site-navigation .dropdown-menu>li>a {
	color: #5f8189;
}
#site-navigation .dropdown-menu>li>a:hover, #site-navigation .dropdown-menu>li.sfHover>a {
	color: #ffffff;
}
#site-navigation .dropdown-menu>.current-menu-item>a, #site-navigation .dropdown-menu>.current-menu-item>a:hover {
	color: #ffffff;
}
#site-navigation .dropdown-menu>li>a:hover, #site-navigation .dropdown-menu>li.sfHover>a {
	background-color: #2b343c;
}
#site-navigation .dropdown-menu>.current-menu-item>a {
	background-color: #2b343c;
}
#site-navigation .dropdown-menu ul {
	background-color: #2b343c;
}
#site-navigation .dropdown-menu ul, #site-navigation .dropdown-menu ul li, #site-navigation .dropdown-menu ul li a {
	border-color: #848b91;
}
#site-navigation .dropdown-menu ul>li>a {
	color: #858b91;
}
#site-navigation .dropdown-menu ul>li>a:hover {
	color: #ffffff;
}
#site-navigation .dropdown-menu ul>.current-menu-item>a {
	color: #ffffff;
}
#footer {
	background-color: #333d47;
}
#footer, #footer p {
	color: #858b91;
}
#footer .widget-title {
	color: #00b2e5;
}
#footer a {
	color: #858b91;
}
#footer a:hover {
	color: #ffffff;
}
#footer a:active {
	color: #858b91;
}
#footer-bottom {
	background-color: #2b343c;
}
#footer-bottom, #footer-bottom p {
	color: #5c656c;
}
#top-bar-wrap {
	background-color: #2b343c;
}
#top-bar-wrap, #top-bar-content strong {
	color: #555d64;
}
#top-bar-content a, #top-bar-social-alt a {
	color: #555d64;
}
#top-bar-content a:hover, #top-bar-social-alt a:hover {
	color: #ffffff;
}
#top-bar-content a:active, #top-bar-social-alt a:active {
	color: #ffffff;
}
#top-bar-social a {
	color: #555d64;
}
#top-bar-social a:hover {
	color: #ffffff;
}
#footer-callout-wrap {
	background-color: #ffffff;
}
#footer-callout-wrap {
	border-top-color: #ffffff;
}
#footer-callout-wrap {
	color: #ffffff;
}
#footer-callout .theme-button {
	background: #333d47;
	background: -webkit-linear-gradient(#333d47, #333d47);
	background: -moz-linear-gradient(#333d47, #333d47);
	background: -o-linear-gradient(#333d47, #333d47);
	background: linear-gradient(#333d47, #333d47);
}
#footer-callout .theme-button {
	color: #ffffff;
}
#footer-callout .theme-button:hover {
	background: #545f69;
	background: -webkit-linear-gradient(#545f69, #545f69);
	background: -moz-linear-gradient(#545f69, #545f69);
	background: -o-linear-gradient(#545f69, #545f69);
	background: linear-gradient(#545f69, #545f69);
}
.navbar-style-one .dropdown-menu ul:after {
	border-bottom-color: #2b343c;
}
#site-scroll-top {
	border-radius: 5px;
}
.footer-callout-button {
	border-radius: 0px;
}
.is-sticky #site-header {
	opacity: 1;
}
/*Styling CSS END*/

.wpb_row .fa:before {
	box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
}
.wpcf7-submit {
    background-color: #31b383!important;
}
.wpex-carousel-entry-media.entry-media {
    padding: 20px;
}
#footer-callout .theme-button {
    color: #ffffff;
    width: 120px;
    margin: 0 auto;
}
